name: sysmon
version: 1.0.0
description: "Package sysmon provides system monitoring functionality using Sigar."
license: "Apache-2.0"
author: "Austin Lehman"
authorEmail: "cupofcode@yahoo.com"
type: native
dependencies: {}
